<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BarangMasuk extends Model
{
    protected $table = "pro_barangmasuk";
    protected $primaryKey = "id_barangmasuk";

    public function dataBarangkeluar()
    {
    	return $this->belongsTo("App\Barangkeluar", "id_barangkeluar", "id_barangkeluar");
    }
}
